<?php
include_once('includes/connect_database.php'); 
if(isset($_GET['id'])){
				$ID = $_GET['id'];
			}else{
				$ID = "";
			}
			// get image file from table
			// delete data from menu table
			$sql_query = "DELETE FROM tbl_student 
					WHERE id = ?";
			$stmt = $connect->stmt_init();
			if($stmt->prepare($sql_query)) {	
				// Bind your variables to replace the ?s
				$stmt->bind_param('s', $ID);
				// Execute query
				$stmt->execute();
				// store result 
				$delete_category_result = $stmt->store_result();
				$stmt->close();
				$_SESSION['delete']=1;
			}
			header("Location: studentlist.php");
			exit;
			include_once('includes/close_database.php'); ?>